Subject: bug#40327: [MATE] shutdown and reboot not possible from UI

From: Jonathan Brielmaier <[email-masked]>
Date: Mon, 30 Mar 2020 20:11:30 +0200

MATE 1.24 (1.22) as well doesn't have a shutdown and reboot button in
the UI. You can either logout and shutdown/reboot from GDM or
shutdown/reboot via terminal.